/* ---------------------------------------------------------------
- top
--------------------------------------------------------------- */
/* hero
--------------------------------------------------------------- */
.p-hero {
  position: relative;
  width: 100%;
  height: 100vh;
  overflow: hidden;
}

.p-hero::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.3);
  z-index: 10;
}

.p-hero__slider {
  /* position: absolute;
  top: 0;
  left: 0; */
}

.p-hero__img {
  width: 100vw;
  height: 100vh;
  object-fit: cover;
}

@keyframes zoomUp {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(1.2);
  }
}
.swiper-slide-active img,
.swiper-slide-duplicate-active img,
.swiper-slide-prev img {
  animation: zoomUp 12s linear 0s normal both;
}

.p-hero__heading {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  color: #fff;
  z-index: 10;
}

.p-hero__logo {
  width: 24.7437775vw;
}

.p-hero__read {
  display: block;
  margin-top: 16px;
  font-family: var(--fontEn);
  font-size: 1.31771596vw;
  font-weight: 600;
  letter-spacing: 0.1em;
}

.p-hero__weather {
  position: absolute;
  bottom: 40px;
  left: 40px;
  color: #fff;
  z-index: 10;
}

.p-weather__date {
  font-family: var(--fontEn);
  font-size: 30px;
  font-weight: 500;
  letter-spacing: 0.1em;
}

.p-weather__list {
  display: flex;
  flex-wrap: wrap;
  margin-top: 16px;
}

.p-weather__item + .p-weather__item {
  margin-left: 24px;
}

.p-weather__city {
  display: inline-block;
  padding: 4px 8px;
  border: 1px solid #fff;
  font-family: var(--fontJp);
  letter-spacing: 0.1em;
}

.p-weather__info {
  display: flex;
  margin-top: 8px;
}

.p-weather__icon {
  align-self: center;
  width: 36px;
  height: 36px;
  margin-right: 16px;
}

.p-weather__desc + .p-weather__desc {
  margin-left: 16px;
  padding-right: 16px;
  border-right: 1px solid #fff;
}

.p-weather__desc dt {
  font-family: var(--fontJp);
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 0.1em;
}

.p-weather__desc dd {
  margin-top: 4px;
  font-family: var(--fontEn);
  font-size: 24px;
  font-weight: 500;
}

.p-hero__sideNav {
  position: absolute;
  top: 50%;
  right: 32px;
  transform: translateY(-50%);
  z-index: 10;
}

.p-hero__sideNav .p-sideNav__list {
  background-color: rgba(255, 255, 255, 0);
  color: #fff;
}

.p-hero__sideNav .p-sideNav__fb {
  background: url(../img/common/icon-fb_wh.svg) no-repeat center / cover;
}

.p-hero__sideNav .p-sideNav__yt {
  background: url(../img/common/icon-yt_wh.svg) no-repeat center / cover;
}

.p-hero__sideNav .p-sideNav__ig {
  background: url(../img/common/icon-ig_wh.svg) no-repeat center / cover;
}

.p-hero__sideNav .p-sideNav__reserve {
  border-color: #fff;
}

@media screen and (min-width:767px) {
  .p-hero__sideNav .p-sideNav__reserve:hover {
    background-color: #fff;
    color: var(--blbk);
  }
}

@media screen and (max-width: 768px) {
  .p-hero__logo {
    width: 48vw;
  }

  .p-hero__read {
    margin-top: 8px;
    font-size: 3.2vw;
  }

  .p-hero__weather {
    bottom: 16px;
    left: 16px;
  }

  .p-weather__date {
    font-size: 18px;
  }

  .p-weather__list {
    display: block;
    margin-top: 8px;
  }

  .p-weather__item {
    display: flex;
  }

  .p-weather__item + .p-weather__item {
    margin-left: 0;
    margin-top: 8px;
  }

  .p-weather__city {
    width: 70px;
    margin-right: 8px;
    padding: 4px;
    align-self: center;
    text-align: center;
    font-size: 12px;
  }

  .p-weather__info {
    display: flex;
    margin-top: 0;
  }

  .p-weather__icon {
    width: 27px;
    height: 27px;
    margin-right: 8px;
  }

  .p-weather__desc + .p-weather__desc {
    margin-left: 8px;
    padding-left: 8px;
    border: none;
  }

  .p-weather__desc dt {
    font-size: 10px;
  }

  .p-weather__desc dd {
    font-size: 16px;
  }

  .p-hero__sideNav {
    top: 50%;
    right: 8px;
    transform: translateY(-50%);
    z-index: 10;
  }

  .p-hero__sideNav .p-sideNav__list {
    display: block;
    padding: 24px 8px;
    background-color: rgba(255, 255, 255, 0);
    text-align: center;
  }

  .p-hero__sideNav .p-sideNav__read {
    margin: 0 auto 24px;
    writing-mode: vertical-rl;
    letter-spacing: 0.2em;
  }

  .p-hero__sideNav .p-sideNav__icon + .p-sideNav__icon {
    margin-top: 16px;
    margin-left: 0;
  }

  .p-hero__sideNav .p-sideNav__btn {
    margin-top: 24px;
  }

  .p-hero__sideNav .p-sideNav__reserve {
    padding: 16px 8px;
    writing-mode: vertical-rl;
    font-size: 12px;
    letter-spacing: 0.4em;
  }
}

/* service
--------------------------------------------------------------- */
.p-indexService {
  background: url(../img/top/bg01.svg) no-repeat top right / contain;
}

.p-indexService__heading {
  padding: 24px 80px;
}

.p-indexService__list {
  display: flex;
}

.p-indexService__item {
  position: relative;
  width: 50%;
  padding-top: 30%;
  transition: 0.3s;
}

.p-indexService__item::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 160px;
  background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 1));
}

.p-indexService__item.-rental {
  background: url(../img/top/img01.jpg) no-repeat center / cover;
}

.p-indexService__item.-wax {
  background: url(../img/top/img02.jpg) no-repeat center / cover;
}

.p-indexService__item a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.p-indexService__box {
  position: absolute;
  bottom: 0;
  left: 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding: 0 40px 24px;
  color: #fff;
}

.p-indexService__en {
  font-family: var(--fontEn);
  font-size: 2.5rem;
  font-weight: 500;
  letter-spacing: 0.05em;
}

.p-indexService__jp {
  font-family: var(--fontJp);
  font-size: 1rem;
  font-weight: 500;
  letter-spacing: 0.05em;
}

@media screen and (min-width:767px){
  .p-indexService__item:hover{
    opacity: 0.85;
  }

  .p-indexService__item:hover .c-arrow-wh{
    transform: scale(1.1);
  }
}

@media screen and (max-width: 768px) {
  .p-indexService {
    background-position: right -15vw;
  }

  .p-indexService__heading {
    padding: 16px 20px;
  }

  .p-indexService__list {
    display: block;
  }

  .p-indexService__item {
    width: 100%;
    padding-top: 40%;
  }

  .p-indexService__item::before {
    height: 67%;
  }

  .p-indexService__box {
    position: absolute;
    bottom: 0;
    left: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    padding: 0 16px 16px;
  }

  .p-indexService__en {
    font-size: 1.625rem;
  }

  .p-indexService__jp {
    margin-top: 4px;
    font-size: 0.75rem;
  }
}

/* location
--------------------------------------------------------------- */
.p-indexLocation {
  background: url(../img/top/bg02.svg) no-repeat top left / contain;
}

.p-indexLocation__heading {
  padding: 24px 80px 0;
  text-align: right;
}

@media screen and (max-width: 768px) {
  .p-indexLocation {
    background-position: left -15vw;
  }

  .p-indexLocation__heading {
    padding: 16px 20px 0;
  }
}

/* news
--------------------------------------------------------------- */
.p-indexNews {
  padding-top: 80px;
  background: linear-gradient(var(--bg) 60%, #fff 60%);
  border-bottom: 1px solid var(--border);
}

.p-indexNews__body {
  position: relative;
  display: flex;
  align-items: center;
  padding: 80px 80px 80px 0;
  background-color: #fff;
}

.p-indexNews__body::before {
  content: "";
  position: absolute;
  top: 0;
  left: -50vw;
  width: 50vw;
  height: 100%;
  background-color: #fff;
}

.p-indexNews__left {
  flex-shrink: 0;
  margin-right: 88px;
}

.p-indexNews__right {
  flex: 1;
}

.p-indexNews__item + .p-indexNews__item {
  margin-top: 40px;
}

.p-indexNews__link{
  transition: 0.3s;
}

.p-indexNews__date {
  font-family: var(--fontJp);
  font-size: 0.875rem;
  font-weight: 500;
  letter-spacing: 0.05em;
}

.p-indexNews__title {
  position: relative;
  margin-top: 8px;
  font-family: var(--fontJp);
  font-size: 1rem;
  font-weight: 700;
  letter-spacing: 0.05em;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
}

@media screen and (min-width:767px){
  .p-indexNews__link:hover{
    opacity: 0.7;
  }
}

@media screen and (max-width: 768px) {
  .p-indexNews {
    padding-top: 40px;
    background: linear-gradient(var(--bg) 60%, #fff 60%);
  }

  .p-indexNews__body {
    display: block;
    padding: 40px 20px 40px 0;
  }

  .p-indexNews__left {
    flex-shrink: 0;
    margin-right: 0;
  }

  .p-indexNews__right {
    margin-top: 24px;
  }

  .p-indexNews__item + .p-indexNews__item {
    margin-top: 24px;
  }

  .p-indexNews__date {
    font-size: 0.75rem;
  }

  .p-indexNews__title {
    font-size: 0.875rem;
    line-height: 1.5;
    -webkit-line-clamp: 2;
  }
}

/* instagram
--------------------------------------------------------------- */
.p-insta__heading {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 24px 80px;
}

@media screen and (max-width: 768px) {
  .p-insta__heading {
    padding: 16px 20px;
  }
}

/* about
--------------------------------------------------------------- */
.p-indexAbout {
  display: flex;
  padding: 80px 0;
}

.p-indexAbout__img {
  align-self: flex-start;
  flex-shrink: 0;
  width: 50%;
  margin-right: 80px;
}

.p-indexAbout__textBox {
  align-self: center;
  padding-right: 80px;
}

.p-indexAbout__read {
  margin-top: 48px;
  font-family: var(--fontJp);
  font-size: 1rem;
  font-weight: 400;
  letter-spacing: 0.05em;
  line-height: 1.875;
}

@media screen and (max-width: 768px) {
  .p-indexAbout {
    display: block;
    padding: 40px 0;
  }

  .p-indexAbout__img {
    width: 100%;
    margin-right: 0;
  }

  .p-indexAbout__textBox {
    margin-top: 24px;
    padding: 0 20px;
  }

  .p-indexAbout__read {
    margin-top: 32px;
    font-size: 0.875rem;
  }
}

/* early bird
--------------------------------------------------------------- */
.p-eb__bnr {
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 700px;
  background: url(../img/top/bnr-eb2025-56.jpg) no-repeat center / cover;
  transition: 0.3s;
}

@media screen and (min-width:767px) {
  .p-eb__bnr:hover{
    opacity: 0.9;
  }

  .p-eb__bnr:hover .c-btn__more::before,
  .p-eb__bnr:hover .c-btn__more::after{
    right: -5px;
  }
}
@media screen and (max-width: 768px) {
  .p-eb__bnr {
    height: 200px;
  }
}


/* chalet
--------------------------------------------------------------- */
.p-chalet__bnr {
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 500px;
  background: url(../img/top/img04.jpg) no-repeat center / cover;
  transition: 0.3s;
}

.p-chalet__logo {
  margin-bottom: 24px;
}

.p-chalet__logo img {
  width: auto;
  height: 60px;
}

@media screen and (min-width:767px) {
  .p-chalet__bnr:hover{
    opacity: 0.9;
  }

  .p-chalet__bnr:hover .c-btn__more::before,
  .p-chalet__bnr:hover .c-btn__more::after{
    right: -5px;
  }
}

@media screen and (max-width: 768px) {
  .p-chalet__bnr {
    height: 160px;
  }

  .p-chalet__logo {
    margin-bottom: 16px;
  }

  .p-chalet__logo img {
    width: auto;
    height: 28px;
  }
}

/* access
--------------------------------------------------------------- */
.p-indexAccess__map {
  position: relative;
  width: 100%;
  height: 500px;
}

.p-indexAccess__map > iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.p-indexAccess__list {
  padding: 60px 0 80px;
}

.p-indexAccess__item {
  display: flex;
  align-items: center;
}

.p-indexAccess__item + .p-indexAccess__item {
  margin-top: 40px;
  padding-top: 40px;
  border-top: 1px solid var(--border);
}

.p-indexAccess__name {
  align-self: flex-start;
  width: 30%;
  font-family: var(--fontJp);
  font-size: 1.125rem;
  font-weight: 500;
  letter-spacing: 0.05em;
}

.p-indexAccess__add {
  display: flex;
  font-family: var(--fontJp);
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.05em;
}

.p-indexAccess__add::before {
  content: "";
  flex-shrink: 0;
  display: inline-block;
  width: 22px;
  height: 26px;
  margin-right: 8px;
  background: url(../img/common/icon-map.svg) no-repeat center / cover;
}

.p-indexAccess__tel {
  display: flex;
  margin-top: 16px;
  font-family: var(--fontJp);
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.05em;
}

.p-indexAccess__tel::before {
  content: "";
  flex-shrink: 0;
  display: inline-block;
  width: 22px;
  height: 26px;
  margin-right: 8px;
  background: url(../img/common/icon-tel.svg) no-repeat center / cover;
}

.p-indexAccess__link {
  margin-left: auto;
}

@media screen and (max-width: 768px) {
  .p-indexAccess__map {
    height: 220px;
  }

  .p-indexAccess__list {
    padding: 24px 0 64px;
  }

  .p-indexAccess__item {
    flex-wrap: wrap;
  }

  .p-indexAccess__item + .p-indexAccess__item {
    margin-top: 24px;
    padding-top: 24px;
  }

  .p-indexAccess__name {
    width: 100%;
    margin-bottom: 16px;
    font-size: 1rem;
  }

  .p-indexAccess__info {
    flex: 1;
    margin-right: 16px;
  }

  .p-indexAccess__add {
    font-size: 0.875rem;
  }

  .p-indexAccess__tel {
    margin-top: 8px;
    font-size: 0.875rem;
  }
}

/* ---------------------------------------------------------------
- location
--------------------------------------------------------------- */
.p-locationNav {
  max-width: 880px;
  margin: 80px auto 0;
  padding-left: 40px;
  padding-right: 40px;
}

.p-locationNav__list {
  display: flex;
  justify-content: space-between;
  column-gap: 40px;
}

.p-locationNav__item {
  width: 100%;
}

.p-locationNav__link {
  position: relative;
  display: block;
  padding-bottom: 8px;
  border-bottom: 1px solid var(--border);
  font-family: var(--fontJp);
}

.p-locationNav__link::before{
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 0;
  height: 1px;
  background-color: var(--blbk);
  transition: 0.3s;
}

.p-locationNav__link::after {
  content: "";
  position: absolute;
  top: 8px;
  right: 0;
  border-top: 5px solid var(--blbk);
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  transition: 0.3s;
}

.p-location__contents {
  padding-top: 40px;
}

.p-location__contents + .p-location__contents {
  margin-top: 80px;
  border-top: 1px solid var(--border);
}

.p-location__name {
  margin-bottom: 40px;
  text-align: center;
  font-family: var(--fontJp);
  font-size: 2rem;
  font-weight: 500;
  letter-spacing: 0.1em;
}

.p-echoland__img,
.p-happolounge__img,
.p-wadano__img,
.p-iwatake__img,
.p-tsugaike__img{
  position: relative;
  display: block;
}

.p-echoland__img::after{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../img/locations/img12.jpg) no-repeat center / cover;
  transition: 0.5s;
  opacity: 0;
}

.p-happolounge__img::after{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../img/locations/img22.jpg) no-repeat center / cover;
  transition: 0.5s;
  opacity: 0;
}

.p-wadano__img::after{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../img/locations/img05.jpg) no-repeat center / cover;
  transition: 0.5s;
  opacity: 0;
}

.p-iwatake__img::after{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../img/locations/img06.jpg) no-repeat center / cover;
  transition: 0.5s;
  opacity: 0;
}

.p-tsugaike__img::after{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../img/locations/img32.jpg) no-repeat center / cover;
  transition: 0.5s;
  opacity: 0;
}
.p-echoland__img:hover::after,
.p-happolounge__img:hover::after,
.p-wadano__img:hover::after,
.p-iwatake__img:hover::after,
.p-tsugaike__img:hover::after{
  opacity: 1;
}


.p-location__read {
  width: 100%;
  max-width: 1240px;
  margin: 24px auto 0;
  padding-left: 80px;
  padding-right: 80px;
  font-family: var(--fontJp);
  font-size: 1.25rem;
  letter-spacing: 0.05em;
  line-height: 2;
}

.p-location__grid {
  display: flex;
  width: 100%;
  max-width: 1240px;
  margin: 48px auto 0;
  padding-left: 80px;
  padding-right: 80px;
}

.p-location__map {
  position: relative;
  width: 50%;
  min-height: 300px;
}

.p-location__map > iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.p-location__info {
  flex: 1;
  align-self: center;
  display: flex;
  flex-wrap: wrap;
  margin-left: 64px;
}

.p-location__info dt {
  width: 35%;
  padding: 8px 0;
  font-family: var(--fontJp);
  line-height: 1.5;
}

.p-location__info dd {
  width: 65%;
  padding: 8px 0;
  font-family: var(--fontJp);
  line-height: 1.5;
}

.p-partner {
  padding-top: 80px;
  background-color: var(--bg);
}

.p-partner__map {
  position: relative;
  width: 100%;
  height: 500px;
  margin-top: 40px;
}

.p-partner__map > iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.p-partner__list {
  padding: 60px 0 80px;
}

.p-partner__item {
  display: flex;
  align-items: center;
}

.p-partner__item + .p-partner__item {
  margin-top: 40px;
  padding-top: 40px;
  border-top: 1px solid var(--border);
}

.p-partner__name {
  align-self: flex-start;
  width: 30%;
  font-family: var(--fontJp);
  font-size: 1.125rem;
  font-weight: 500;
  letter-spacing: 0.05em;
  transition: 0.3s;
}

.p-partner__add {
  display: flex;
  font-family: var(--fontJp);
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.05em;
}

.p-partner__add::before {
  content: "";
  flex-shrink: 0;
  display: inline-block;
  width: 22px;
  height: 26px;
  margin-right: 8px;
  background: url(../img/common/icon-map.svg) no-repeat center / cover;
}

.p-partner__tel {
  display: flex;
  margin-top: 16px;
  font-family: var(--fontJp);
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.05em;
}

.p-partner__tel::before {
  content: "";
  flex-shrink: 0;
  display: inline-block;
  width: 22px;
  height: 26px;
  margin-right: 8px;
  background: url(../img/common/icon-tel.svg) no-repeat center / cover;
}

.p-partner__link {
  margin-left: auto;
}

@media screen and (min-width:767px){
  .p-partner__name:hover{
    opacity: 0.7;
  }

  .p-locationNav__link:hover::before{
    width: 100%;
  }

  .p-locationNav__link:hover::after{
    top: 10px;
  }
}

@media screen and (max-width: 768px) {
  .p-locationNav {
    max-width: 880px;
    margin: 56px auto 0;
    padding-left: 20px;
    padding-right: 20px;
  }

  /* modified by SPICY 2023.10.10
  .p-locationNav__list {
    column-gap: 20px;
  } */
  .p-locationNav__list {
    display: block;
  }

  /* added by SPICY 2023.10.10 */
  .p-locationNav__item {
    width: 80%;
    margin: auto;
    padding-bottom: 1rem;
  }

  .p-locationNav__link {
    font-size: 14px;
  }

  .p-locationNav__link::after {
    border-top: 4px solid var(--blbk);
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
  }

  .p-location__contents {
    padding-top: 56px;
  }

  .p-location__contents + .p-location__contents {
    margin-top: 56px;
  }

  .p-location__name {
    margin-bottom: 32px;
    font-size: 1.5rem;
  }

  .p-location__read {
    margin: 16px auto 0;
    padding: 0 20px;
    font-size: 0.875rem;
  }

  .p-location__grid {
    display: block;
    width: 100%;
    max-width: 1240px;
    margin: 24px auto 0;
    padding: 0;
  }

  .p-location__map {
    width: 100%;
    min-height: 200px;
  }

  .p-location__info {
    margin-top: 24px;
    margin-left: 0;
    padding: 0 20px;
  }

  .p-location__info dt {
    font-size: 0.875rem;
  }

  .p-location__info dd {
    font-size: 0.875rem;
  }

  .p-partner {
    padding-top: 56px;
  }

  .p-partner__map {
    height: 220px;
    margin-top: 32px;
  }

  .p-partner__list {
    padding: 24px 0 64px;
  }

  .p-partner__item {
    flex-wrap: wrap;
  }

  .p-partner__item + .p-partner__item {
    margin-top: 24px;
    padding-top: 24px;
  }

  .p-partner__name {
    width: 100%;
    margin-bottom: 16px;
    font-size: 1rem;
  }

  .p-partner__info {
    flex: 1;
    margin-right: 16px;
  }

  .p-partner__add {
    font-size: 0.875rem;
  }

  .p-partner__tel {
    margin-top: 8px;
    font-size: 0.875rem;
  }
}

/* ---------------------------------------------------------------
- wax&tune
--------------------------------------------------------------- */
.p-waxtune__body {
  position: relative;
  display: flex;
  align-items: center;
  height: 34vw;
  min-height: 464px;
}

.p-waxtune__img {
  position: absolute;
  top: 0;
  width: 38.242vw;
  /* max-height: 464px; */
  object-fit: cover;
}

.p-waxtune__right {
  width: 58%;
  margin-left: auto;
}

.p-waxtune__title {
  margin-top: 40px;
  font-size: 1rem;
  font-weight: 700;
}

.p-waxtune__read {
  margin-top: 16px;
  font-size: 0.875rem;
  line-height: 2;
}

@media screen and (max-width: 768px) {
  .p-waxtune__body {
    height: auto;
    min-height: auto;
    padding-top: 45vw;
  }

  .p-waxtune__img {
    width: 100%;
    height: 40vw;
  }

  .p-waxtune__right {
    width: 100%;
    margin-left: auto;
  }

  .p-waxtune__title {
    margin-top: 32px;
  }
}

/* ---------------------------------------------------------------
- rental
--------------------------------------------------------------- */
.p-gear__list {
  display: flex;
  flex-wrap: wrap;
  margin-top: 32px;
}

.p-gear__item {
  width: 25%;
}

.p-gear__link {
  position: relative;
  display: block;
}

.p-gear__textBox {
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.45);
  color: #fff;
  opacity: 0;
  transition: 0.3s;
}

.p-gear__name {
  font-size: 1rem;
  font-weight: 700;
  letter-spacing: 0.05em;
  line-height: 1.25;
}

.p-gear__brand {
  margin-top: 8px;
  font-size: 0.875rem;
  font-weight: 500;
  letter-spacing: 0.05em;
  line-height: 1.25;
}

.p-gear__status {
  margin-top: 16px;
  font-size: 0.875rem;
  font-weight: 500;
  letter-spacing: 0.05em;
  line-height: 1.25;
}

.p-gear__size {
  margin-top: 4px;
  font-size: 0.875rem;
  font-weight: 500;
  letter-spacing: 0.05em;
  line-height: 1.25;
}

.p-gear__link:hover .p-gear__textBox {
  opacity: 1;
}

.p-rental__container {
  max-width: 1140px;
  margin: 40px auto;
  padding: 0 80px;
}

.p-rental__wrap + .p-rental__wrap{
  margin-top: 24px;
}

.p-rental__cat {
  position: relative;
  padding: 16px 32px;
  background-color: var(--blbk);
  color: #fff;
  font-weight: 700;
  letter-spacing: 0.05em;
  cursor: pointer;
}

.p-rental__cat span{
  font-size: 0.875rem;
}

.p-rental__cat::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 32px;
  width: 20px;
  height: 2px;
  margin: auto;
  background-color: #fff;
}

.p-rental__cat::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 41px;
  width: 2px;
  height: 20px;
  margin: auto;
  background-color: #fff;
  transition: 0.3s;
}

.is-open.p-rental__cat::after{
  transform: rotate(90deg);
}

.p-rental__list {
  display: flex;
  flex-wrap: wrap;
  gap: 40px 5%;
  padding: 40px 0;
}

.p-rental__item {
  width: 30%;
  min-width: 280px;
  border: 1px solid var(--border);
}

.p-rental__name {
  padding: 16px 16px 8px;
  text-align: center;
  font-size: 1.25rem;
  font-weight: 700;
}

.p-rental__name span {
  display: block;
  margin-top: 4px;
  font-size: 0.875rem;
  font-weight: 400;
}

.p-rental__img {
  height: 60px;
}

.p-rental__item > .c-table {
  margin-top: 16px;
  margin-bottom: -1px;
}

.p-brands__heading{
  font-family: var(--fontEn);
  font-size: 2rem;
  font-weight: 500;
  letter-spacing: 0.05em;
}

.p-brands__list{
  display: flex;
  flex-wrap: wrap;
  gap: 16px 2%;
}

.p-brands__item{
  width: 10.75%;
}

.p-liftTicket{
  padding-top: 80px;
}

.p-liftTicket__body {
  position: relative;
}

.p-liftTicket__img {
  position: absolute;
  top: 0;
  width: 38.242vw;
  /* max-height: 464px; */
  object-fit: cover;
}

.p-liftTicket__right {
  width: 58%;
  margin-left: auto;
}

.p-liftTicket__read {
  margin-top: 40px;
  font-size: 1rem;
  line-height: 2;
}

.p-goods__body {
  position: relative;
  display: flex;
  align-items: center;
  height: 34vw;
  /* min-height: 464px; */
}

.p-goods__img {
  position: absolute;
  top: 0;
  right: 0;
  width: 38.242vw;
  /* max-height: 464px; */
  object-fit: cover;
}

.p-goods__left {
  width: 58%;
  margin-right: auto;
}

.p-goods__read {
  margin-top: 40px;
  font-size: 1rem;
  line-height: 2;
}

@media screen and (max-width: 1093px) {
  .p-rental__list {
    width: 590px;
    margin-left: auto;
    margin-right: auto;
}

@media screen and (max-width:768px){
  .p-gear__list {
    margin-top: 32px;
  }

  .p-gear__item {
    width: 50%;
  }

  .p-gear__link {
    position: relative;
    display: block;
  }

  .p-gear__textBox {
    top: auto;
    bottom: 0;
    display: block;
    height: auto;
    padding: 16px 8px 8px;
    background: linear-gradient(transparent , #000);
    opacity: 1;
  }

  .p-gear__name {
    font-size: 0.75rem;
  }

  .p-gear__brand {
    margin-top: 4px;
    font-size: 0.75rem;
  }

  .p-gear__status {
    margin-top: 8px;
    font-size: 0.625rem;
    text-align: left;
  }

  .p-gear__size {
    margin-top: 4px;
    font-size: 0.625rem;
  }

  .p-rental__container {
    margin: 32px auto;
    padding: 0 20px;
  }

  .p-rental__wrap + .p-rental__wrap{
    margin-top: 16px;
  }

  .p-rental__cat {
    padding: 16px;
    font-size: 0.875rem;
  }

  .p-rental__cat span{
    display: block;
    font-size: 0.75rem;
  }

  .p-rental__cat::before {
    right: 24px;
    width: 16px;
  }

  .p-rental__cat::after {
    right: 31px;
    height: 16px;
  }

  .p-rental__list {
    max-width: 100%;
    gap: 24px 5%;
    padding: 24px 0;
  }

  .p-rental__item {
    width: 100%;
    min-width: auto;
  }

  .p-rental__name {
    padding: 16px 16px 8px;
    font-size: 1rem;
  }

  .p-rental__name span {
    font-size: 0.75rem;
  }

  .p-rental__img {
    height: 60px;
  }

  .p-rental__item > .c-table {
    margin-top: 16px;
    margin-bottom: -1px;
  }

  .p-brands__heading{
    font-size: 1.5rem;
  }

  .p-brands__list{
    margin-top: 24px;
    gap: 16px 2%;
  }

  .p-brands__item{
    width: 18%;
  }

  .p-liftTicket{
  padding-top: 64px;
}

  .p-liftTicket__body {
    padding-top: 45vw;
  }

  .p-liftTicket__img {
    width: 100%;
    height: 40vw;
  }

  .p-liftTicket__right {
    width: 100%;
  }

  .p-liftTicket__read {
    margin-top: 24px;
    font-size: 0.875rem;
  }

  .p-goods__body {
    height: auto;
    padding-top: 45vw;
  }

  .p-goods__img {
    width: 100%;
    height: 40vw;
  }

  .p-goods__left {
    width: 100%;
  }

  .p-goods__read {
    margin-top: 24px;
    font-size: 0.875rem;
  }

}
